Support mSecure

mSecure est-il affecté par la vulnérabilité de Sparkle?

Nous comprenons que les utilisateurs de mSecure pourraient s’inquiéter de la vulnérabilité récemment découverte de Sparkle.


Cependant, soyez assuré que mSecure n'est pas affecté ici, car l'application reçoit son appcast via nos services Web. Ceci utilise toujours https et non une connexion http non sécurisée .


Vous pouvez trouver plus d'informations à ce sujet en cliquant ici ou  - bas .


Cette réponse a-t-elle été utile ? Oui Non

Selon vous, comment pourrions-nous améliorer cet article ?